Subject: Re: CCL:summary_errors in comp chem.

From: Laurence Lavelle <[email-masked]>
Date: Wed, 23 Jun 1999 13:22:31 -0700

At 10:29 AM 6/11/99 +0200, Bernd Engels wrote:
>Below please find a summary of the responses
>I got to the following question:
>
>>I am looking for systems which are theoretically
>>difficult. I am interested in all kind of systems,
>>i.e. in systems which makes problems for DFT and/or
>>Coupled Clusters and/or Moller-Plesset etc.
>>there should be a lot of systems which are
>>really problematic and (what a pity) where the
>>problems where never published. 
>
>
>Thanks a lot to all who have answered.
>It was really interesting.
>Bernd Engels
>
>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>Dear Prof. Engels,
>
>	I have started to put together a web accessible database of molecules and
>particular theoretical methods which produce poor results. It doesn't have
>many species in it yet. I have it running on a small web server which is
>currently at:
>
>http://h194161.nist.gov/sicklist/sicklist.html

Any updates on this address. My access is blocked on asking for user ID &
password.

>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>Dear Bernd,
>
>At the last ACS meeting, Karl Irikura reported that his group at NIST is
>developing several resources to be made readily available in support of QC
>applications:
>
> http://www.nist.gov/compchem
>
>One of these developments is to collect examples of known failures of
>specific methods into a "Quantum Chemistry Sicklist Database."  This sounds
>very much like what you are looking for:

I did not find a link on this topic. Any suggestions.

Thanks

Laurence

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
"""""""""""""""" 
Laurence Lavelle, Ph.D. 
University of California Los Angeles 
Department of Chemistry & Biochemistry and Molecular Biology Institute
Laboratory of Structural Biology & Molecular Medicine 
Los Angeles, CA 90095-1570, USA 

Email:[email-masked] 
Phone (Office): (310) 825-2083
Room 3048A Young Hall
Fax: (310) 206-4038  
Phone (Lab): (310) 206-8270
Room 269B MBI
http://www.doe-mbi.ucla.edu/people/lavelle/lavelle.html 
""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
""""""""""""""""